### Signal

# WebKit2 WebView::leave-fullscreen

#### Declaration

    gboolean
    leave_fullscreen (
      WebKitWebView* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the `WebKitWebView` is about to restore its top level window out of its full screen state. This signal can be used by client code to restore widgets hidden during the `WebKitWebView::enter-fullscreen` stage for instance.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Returns: | `gboolean`
| `TRUE` to stop other handlers from being invoked for the event. `FALSE` to continue emission of the event.